Subject: Re: Emacs 20.2 port in the works
From: [email-masked] (David Fox)

20 Mar 1998 21:29:22 -0800
Message-ID: <[email-masked]>
References: <c=US%a=_%p=Butler_Manufactu%l=BUILDINGS/BLDGSHUB/[email-masked]>
To: "Parker, Ron" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

"Parker, Ron" <[email-masked]> writes:

> I am porting the newest version of Emacs, currently 20.2, to the
> gnu-win32 environment. Its probably asking for trouble by anouncing this
> before it is completed. But, I wanted to spare anyone from duplicating
> my efforts and to be certain I am not duplicating someone else's work.

Isn't there a beta version of ntemacs-20.2 at ftp.cs.washington.edu?
Is that different from this?
-- 
David Fox	   http://www.cat.nyu.edu/fox		xoF divaD
NYU Media Research Lab   [email-masked]   baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".